package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssUcloudBO;

/**
 * ucloud对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:27:45
 */
public interface SchisandraOssUcloudDomainService {

    /**
     * 添加 ucloud对象存储配置表 信息
     */
    Boolean add(SchisandraOssUcloudBO schisandraOssUcloudBO);

    /**
     * 更新 ucloud对象存储配置表 信息
     */
    Boolean update(SchisandraOssUcloudBO schisandraOssUcloudBO);

    /**
     * 删除 ucloud对象存储配置表 信息
     */
    Boolean delete(SchisandraOssUcloudBO schisandraOssUcloudBO);

}
